[
	{
		code: "en",
		englishname: "English",
		name: "English"
	},
	{
		code: "ar",
		englishname: "Arabic (32% complete)",
		name: "عربى"
	},
	{
		code: "da",
		englishname: "Danish (43% complete)",
		name: "Dansk"
	},
	{
		code: "nl",
		englishname: "Dutch (31% complete)",
		name: "Nederlands"
	},
	{
		code: "cs",
		englishname: "Czech (91% complete)",
		name: "Čech"
	},
	{
		code: "fr",
		englishname: "French (91% complete)",
		name: "Français"
	},
	{
		code: "de",
		englishname: "German (91% complete)",
		name: "Deutsch"
	},
	{
		code: "eo",
		englishname: "Esperanto (54% complete)",
		name: "Esperanto"
	},
	{
		code: "is",
		englishname: "Icelandic (50% complete)",
		name: "íslensku"
	},
	{
		code: "it",
		englishname: "Italian (91% complete)",
		name: "Italiano"
	},
	{
		code: "ja",
		englishname: "Japanese (83% complete)",
		name: "日本語",
		linebreakBehavior: "AfterCharacter"
	},
	{
		code: "ko",
		englishname: "Korean (90% complete)",
		name: "한국어",
		linebreakBehavior: "AfterCharacter"
	},
	{
		code: "nl",
		englishname: "Dutch (31% complete)",
		name: "Nederlands"
	},
	{
		code: "no",
		englishname: "Norwegian (91% complete)",
		name: "Norsk"
	},
	{
		code: "pl",
		englishname: "Polish (85% complete)",
		name: "Polski"
	},
	{
		code: "pt-pt",
		englishname: "Portuguese (36% complete)",
		name: "Português"
	},
	{
		code: "pt-br",
		englishname: "Portuguese (Brazil) (92% complete)",
		name: "Português, brasileira"
	},
	{
		code: "ru",
		englishname: "Russian (91% complete)",
		name: "Русский"
	},
	{
		code: "sr",
		englishname: "Serbian (34% complete)",
		name: "Српски"
	},
	{
		code: "es-es",
		englishname: "Spanish (80% complete)",
		name: "Español"
	},
	{
		code: "es-419",
		englishname: "Spanish, Latin America (91% complete)",
		name: "Español, latinoamerica"
	},	
	{
		code: "sk",
		englishname: "Slovak (91% complete)",
		name: "Slovensky"
	},
	{
		code: "sv-se",
		englishname: "Swedish (39% complete)",
		name: "Svenska"
	},
	{
		code: "th",
		englishname: "Thai (65% complete)",
		name: "แบบไทย"
	},
	{
		code: "uk",
		englishname: "Ukrainian (90% complete)",
		name: "Українська"
	},
	{
		code: "zh-cn",
		englishname: "Chinese Simplified (91% complete)",
		name: "Chinese Simplified"
	},
	{
		code: "zh-tw",
		englishname: "Chinese Traditional (78% complete)",
		name: "Chinese Traditional"
	}
]